0 votes

I'm using Zoiper SDK Demo Project and tried to register, activate and make call. No issue with registration part but after that when I'm trying to activate or making any call getting "Your softphone version doesn't support time based activations. You need to download a newer versions which supports time based activations" and "com.zoiper.base.WrapperException: callCreate | NO PERMISSION" respectively.


in SDK & API by (140 points)

Please use the contact form on our website for this issue. 

I have the same issue, I have sent the query via the contact on your website, we are currently evaluating the SDK so would appreciate a timely response. James

I was able to solve the issue by calling StartActivationSDK - guess it pays to read all the docmentation

Please log in or register to answer this question.

Welcome!
Ask your questions and receive answers from other members of the Zoiper Community.

Did you check our Help Section?

You are a Zoiper Biz or Premium customer? If so, click HERE to get premium support.
2,438 questions
1,541 answers
2,314 comments
135,215 users